Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#2201 Le 16/05/2016, à 18:10

Phyllinux

Re : Voyager 14.04 LTS

Bonjour jibel,
Non, ce n'est pas si simple que cela. Le gestionnaire de réseau n’apparaît pas dans le greffon indicateur du panel car il ne fonctionne pas.
Il est déclaré en lancement automatique et devrait s'afficher dans le greffon indicateur, si il était en marche. Or, étant HS, pas d'affichage...
J'ai essayé un

sudo /etc/init.d/NetworkManager restart

Mais pas mieux. Vu que le fichier NM est corrompu, il ne peut pas se lancer... mad


The ship is sinking normally...

Hors ligne

#2202 Le 16/05/2016, à 18:18

jibel

Re : Voyager 14.04 LTS

Dans synaptic va voir s'il est installé le networkmanager si c'est OK refaire une reinstalle...pour voir s'il apparait QQpart


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne

#2203 Le 17/05/2016, à 08:56

Alain_Le_Bel

Re : Voyager 14.04 LTS

Bonjour,
J'ai appliqué la procédure que j'ai copiée sur un forma texte.
Sur un forum perte wifi suite à mise à jour et ça fonctionne !

Livellule19 a écrit :

    dans un terminal

    sudo dhclient

    ça c'est pour avoir une connexion filaire active.

    software-properties-gtk --open-tab 2

    ça c'est pour désactiver les dépots "proposed" (décocher la case)

    sudo -i

    pour passer en root

    apt-get clean

    pour purger les paquets défaillants

    apt-get update

    pour une mise à jour des paquets

    apt-get upgrade

    pour remettre à jour la distrib

    apt-get install libnl-3-200=3.2.21-1 libnl-route-3-200=3.2.21-1 libnl-genl-3-200=3.2.21-1

    pour réinstaller les bibliothèques corrompues

    Fermer le terminal et redémarrer.

Bon usage !


Merci ! Si c'était facile... Ce ne serait pas pour nous...
Ubuntu 20.04 LTS ; Mémoire : 3,9 Gio ; Processeur : AMD Athlon(tm) II X2 265 Processor × 2 ; Carte Graphique : disparue depuis 14.04 (GeForce GTS 450 1024MB GDDR5) ; Type d'OS : 64-bit ; Disque : 233,2 Go
Je n'arrive pas à mettre de commentaires sur les forums matériel... Un portable LDLC 17 pouces

Hors ligne

#2204 Le 17/05/2016, à 09:23

jibel

Re : Voyager 14.04 LTS

Faut espérer que son notificateur de réseau sera de retour après ces manips @+


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne

#2205 Le 17/05/2016, à 18:41

Phyllinux

Re : Voyager 14.04 LTS

Merci à vous ! yikes big_smile yikes , @ Alain_Le_Bel, jibel et Enebre, et surtout à Livellule 19
Effectivement, cela m'a permis de récupérer NetworkManager, et avoir mon gestionnaire de réseau (Wifi ET Ethernet) à nouveau en état de fonctionnement.
J'ai juste eu une petite suée à la fin de l'opération, car après avoir réinstallé les bibliothèques corrompues, le gestionnaire de mise à jour m'a indiqué que les 3 bibliothèques incriminées n'étaient pas les dernières versions, et je me suis dit que cela risquait peut-être de replanter le système après MAJ...
Mais en fait, non, tout est reparti au redémarrage sans aucun souci.
Pour info, les bonnes versions des bibliothèques sont les suivantes (cela peut servir éventuellement à quelqu'un d'autre qui aurait le même problème que moi

apt-get install libnl-3-200=3.2.21-1ubuntu1.1 libnl-route-3-200=3.2.21-1ubuntu1.1 libnl-genl-3-200=3.2.21-1ubuntu1.1

Oui, je sais, cela semble bizarre dans la numérotation de version de voir apparaître du ubuntux.x, mais c'est bien ce qui est indiqué dans Synaptic roll
Comme tout fonctionne à présent, j'ai remis mon DD de Voyager 14.04 dans mon PC, et je garde le Voyager 16.04 en lecteur externe pour me familiariser avec les fonctionnalités, en attendant de faire tous mes transferts de données (500 Go à basculer tout de même) pour finaliser la bascule...


The ship is sinking normally...

Hors ligne

#2206 Le 17/05/2016, à 20:10

Alain_Le_Bel

Re : Voyager 14.04 LTS

Bonsoir, smile
Merci du retour !  smile
Pour ubuntux.x, je n'ai pas compris mais rien de grave, ne pas perdre de temps si tout fonctionne... hmm

Cordialement, cool


Merci ! Si c'était facile... Ce ne serait pas pour nous...
Ubuntu 20.04 LTS ; Mémoire : 3,9 Gio ; Processeur : AMD Athlon(tm) II X2 265 Processor × 2 ; Carte Graphique : disparue depuis 14.04 (GeForce GTS 450 1024MB GDDR5) ; Type d'OS : 64-bit ; Disque : 233,2 Go
Je n'arrive pas à mettre de commentaires sur les forums matériel... Un portable LDLC 17 pouces

Hors ligne

#2207 Le 19/05/2016, à 11:53

jibel

Re : Voyager 14.04 LTS

@Tous,
C'est drôle cette histoire de connecte réseau... J'ai eu ce matin dans un de mes OSs installés cette blague de disparition de networkManager.... Mais dans celui que j'ai rouvert existe la connexion réseau xfce4-indicator-plugin vraiment OK
bizarre ce petit PB de rien ..... Je garde les astuces au cas ou ...merci les gars @+  wink


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne

#2208 Le 19/05/2016, à 12:18

Phyllinux

Re : Voyager 14.04 LTS

jibel a écrit :

@Tous,
C'est drôle cette histoire de connecte réseau... J'ai eu ce matin dans un de mes OSs installés cette blague de disparition de networkManager.... Mais dans celui que j'ai rouvert existe la connexion réseau xfce4-indicator-plugin vraiment OK
bizarre ce petit PB de rien ..... Je garde les astuces au cas ou ...merci les gars @+  wink

Tu as eu de la chance d'avoir toujours l'indicateur dans le panel.
Pour moi, tout avait disparu, et sans la solution proposée par Alain_Le_Bel, j'étais mal, très très mal roll

Mais j'ai noté le

sudo dhclient

qui permet de remettre en route la connexion Ethernet, même en l'absence de NetworkManager


The ship is sinking normally...

Hors ligne

#2209 Le 19/05/2016, à 12:35

jibel

Re : Voyager 14.04 LTS

@Phyllinux,
Avec le apt-get  dans la ligne que tu as proposé tout est revenu en ordre , apparemment oui....pour moi j'étais dans la debian 8.2 et pas de connexion du F.A.I qui c'est remis QQs minutes apres. Tout , pour le moment est OK? il faut que je vérifie sur tout mes OSs installés @+ wink


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne

#2210 Le 26/05/2016, à 08:45

Gacko

Re : Voyager 14.04 LTS

Bonjour, comment est il possible de supprimer la sorte de dock avec les icônes gris qui apparaît sur le côté droit ? Je ne pense pas me servir des logiciels et raccourcis qu'il y a dedans mais comme je ne connais pas son nom je suis coincé...


Ubuntu 17.04 sur portable MSi basique
Pas bac + 15 en informatique, à quand le truc qui n'existera jamais: un OS qui n'imposerait pas de se prendre la tête ?!

Hors ligne

#2211 Le 26/05/2016, à 14:10

enebre

Re : Voyager 14.04 LTS

Faut dire que tu ne dois pas avoir trop cherché sur ce coup, le clic droit sur une bordure du doc donne toutes les réponses à ta question.

Hors ligne

#2212 Le 26/05/2016, à 23:04

Gacko

Re : Voyager 14.04 LTS

Si j'avais déjà essayé comme ça mais ce dock était transparent et ses bordures invisibles. Suite à ton conseil j'ai insisté et ça se joue au mm pour faire apparaître le menu qui permet de le supprimer.
Merci beaucoup.


Ubuntu 17.04 sur portable MSi basique
Pas bac + 15 en informatique, à quand le truc qui n'existera jamais: un OS qui n'imposerait pas de se prendre la tête ?!

Hors ligne

#2213 Le 23/06/2016, à 10:55

Atomixredsun

Re : Voyager 14.04 LTS

Ayant fait une réinstallation de Voyager-Live 14-04-04 sans Kwin
Je me permet de joindre ce script pour installer Xfce-4.12
(car sous la 14-04-04 le masquage intelligent du tableau de bord est absent )

sudo add-apt-repository ppa:xubuntu-dev/xfce-4.12

sudo add-apt-repository ppa:xubuntu-dev/extras

sudo apt-get update

sudo apt-get dist-upgrade 

un petit redemarrage et c'est la classe cool


Tour= Dell Precision T7910#dual-processeur=Intel Xeon E5-2698 V#carte graphique=zotac Gaming GeForce RTX 3080 trinity oc (lhr)#ram=128 go ddr4#disques= 1 Nvme 250 samsung - 1 SSD 120 go samsung -1 seagate 2To -1 western digital 1To#dual-boot os=w10/linuxmint optimisé gaming#double écran samsung 24 pouces.

Hors ligne

#2214 Le 23/06/2016, à 19:31

manon123

Re : Voyager 14.04 LTS

J'ai basculé vers la 16.04 et aucun problèmes.

J'adore cette version big_smile


Distro: Manjaro 20.1-2

Hors ligne

#2215 Le 27/06/2016, à 19:20

Atomixredsun

Re : Voyager 14.04 LTS

Une version corriger de Voyager-16-04 doit paraitre prochainement , personnellement je suis retourner vers Voyager 14-04-04 Lts wink


Tour= Dell Precision T7910#dual-processeur=Intel Xeon E5-2698 V#carte graphique=zotac Gaming GeForce RTX 3080 trinity oc (lhr)#ram=128 go ddr4#disques= 1 Nvme 250 samsung - 1 SSD 120 go samsung -1 seagate 2To -1 western digital 1To#dual-boot os=w10/linuxmint optimisé gaming#double écran samsung 24 pouces.

Hors ligne

#2216 Le 11/08/2016, à 16:18

pirlouit2904

Re : Voyager 14.04 LTS

Salut,
Depuis ma dernière mise à jour effectuée hier, notamment celle de LibreOffice vers la 5.2.0.4, les boîtes de dialogues qui s'ouvrent (par exemple avec "enregistrer sous") sont vraiment très laides et rappellent un vieux système.... Une idée pour revenir à la présentation antérieure?

1470924941.png

Dernière modification par pirlouit2904 (Le 11/08/2016, à 16:18)


ASUS K75V  Ubuntu 18.04 et W$10
HP Pavilion Voyager 18.04 et W$10

Hors ligne

#2217 Le 12/08/2016, à 14:55

Compte anonymisé

Re : Voyager 14.04 LTS

pirlouit2904@tester cela :

terminal :
install libreoffice-gtk libreoffice-style-tango libreoffice-gtk3

Dernière modification par Compte anonymisé (Le 12/08/2016, à 14:58)

#2218 Le 12/08/2016, à 15:35

pirlouit2904

Re : Voyager 14.04 LTS

Super, merci Rodofr!
Par contre, je viens de remarquer que je n'arrive plus à ouvrir de fichier Libreoffice en cliquant dessus, je dois d'abord ouvrir le programme et aller les chercher...? Ce problème semble ne se présenter que pour les fichiers placés sur le serveur et pas en local où tout fonctionne normalement.

Dernière modification par pirlouit2904 (Le 12/08/2016, à 15:38)


ASUS K75V  Ubuntu 18.04 et W$10
HP Pavilion Voyager 18.04 et W$10

Hors ligne

#2219 Le 12/08/2016, à 17:39

PPdM

Re : Voyager 14.04 LTS

pirlouit2904 a écrit :

Super, merci Rodofr!
Par contre, je viens de remarquer que je n'arrive plus à ouvrir de fichier Libreoffice en cliquant dessus, je dois d'abord ouvrir le programme et aller les chercher...? Ce problème semble ne se présenter que pour les fichiers placés sur le serveur et pas en local où tout fonctionne normalement.

C'est un classique qui me court sur le haricot depuis longtemps, les fichiers distant ne sont pas ouvert avec l'appli par défaut !
Et je n'ai jamais trouvé pourquoi, des fois ça fonctionne, des fois non !

Dernière modification par PPdM (Le 12/08/2016, à 17:44)

En ligne

#2220 Le 16/08/2016, à 09:59

pirlouit2904

Re : Voyager 14.04 LTS

Oui, mais alors pourquoi ça marchait bien jusqu'à la dernière mise à jour? Autrement dit: la solution doit-elle être cherchée chez LibreOffice ou ailleurs?


ASUS K75V  Ubuntu 18.04 et W$10
HP Pavilion Voyager 18.04 et W$10

Hors ligne

#2221 Le 16/08/2016, à 11:00

jibel

Re : Voyager 14.04 LTS

pirlouit2904 a écrit :

Oui, mais alors pourquoi ça marchait bien jusqu'à la dernière mise à jour? Autrement dit: la solution doit-elle être cherchée chez LibreOffice ou ailleurs?

P'têt bien qu'en allant  chez Nam ? libre office est installable en français dans son intégralité .... A voir et tester
dans "almanet dolys" .......D – 4 –> La suite bureautique à jour ou pas ?
[url][modéré : pas d’auto-pub, merci][/url]

Dernière modification par jibel (Le 16/08/2016, à 11:07)


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne

#2222 Le 16/08/2016, à 11:34

pirlouit2904

Re : Voyager 14.04 LTS

@Jibel: merci. J'ai été voir, mais je ne trouve rien sur mon soucis.

Solution:

sudo apt-get remove --purge libreoffice*

Puis

install libreoffice libreoffice-l10n-fr libreoffice-style-sifr

smile

Dernière modification par pirlouit2904 (Le 16/08/2016, à 12:38)


ASUS K75V  Ubuntu 18.04 et W$10
HP Pavilion Voyager 18.04 et W$10

Hors ligne

#2223 Le 07/11/2016, à 15:50

marcazer

Re : Voyager 14.04 LTS

Bonjour;
Je vais installer voyager 16.04 sur une partition créee à cet effet; quel taille dois je lui donner , au minimum mais avec assez de place tout de même? 8 ou 10 giga?
Merci d'avance.


Marc0

Hors ligne

#2224 Le 07/11/2016, à 16:30

Compte anonymisé

Re : Voyager 14.04 LTS

marcazer@ 8 c'est le minimum 15 c'est préférable donc entre les 2.

#2225 Le 07/11/2016, à 16:36

jibel

Re : Voyager 14.04 LTS

pirlouit2904 a écrit :

@Jibel: merci. J'ai été voir, mais je ne trouve rien sur mon soucis.

Solution:

sudo apt-get remove --purge libreoffice*

Puis

install libreoffice libreoffice-l10n-fr libreoffice-style-sifr

smile

Houla wink  pas de panic...si tu va a dolys===> amélioration de xubuntu puisque c'est la base de la voyager 16.04 ... En descendant tu suit et arrive a ce qu'il faut faire pour avoir libre Office qu'en Fr ... C'est tout Libre Office est installé dans son intégralité en Fr wink

Pour l’installer directement en français, sans passer par la prise en charge des langues :

sudo apt-get install libreoffice libreoffice-l10n-fr libreoffice-help-fr hyphen-fr libreoffice-gtk

Dernière modification par jibel (Le 07/11/2016, à 16:38)


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur. Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit et toc !

Mint 17.1 Xub 1804,Voyager20.04 Debian 10.buster, MX-linux, Hybryde 14.04, Pas d'OS intermédiaire ! PC Medion AKOYA  DD 1T + 2 .

Hors ligne